body {
	color: #660000 !important;
	margin: 8px;
	font-size: 70%;
}

a {
	text-decoration: none;
	color: black;
}

h2 {
	background: #c67a69;
	text-align: left;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 0px;
	margin: 0;
}

h1 {
	margin: 0;
	color: #660000;
	text-align: center;
	margin-top: 1em;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 0px;
}

h2 {
	margin: 0;
	font-size: 100%;
	margin-top: 1em;
}

.plus {
	float: right;
	font-size: 8px;
	font-weight: normal;
	padding: 1px 4px 2px 4px;
	margin: 0px 0px;
	background: #c67a69;
	color: #660000;
	border: 1px solid #660000;
	cursor: pointer;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.plus:hover {
	background: #d49183;
	border: 1px solid #660000;
}

ul {
	list-style: none;
	padding-left: 0px;
	margin: 0px;
}

li {
	margin: 0px;
	padding-left: 5px;
}

li:hover {
	background: #d49183;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

li a {
	display: block;
	width: 100%;
}